import { Product } from './Product';
declare class ProductTable {
    id: string;
    name: string;
    description: string;
    products: Product[];
    constructor(values: ProductTable);
}
export { ProductTable };
